WordPress Plugin: remove-date-and-gravatar-under-comment

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.